BODY {background:#b1b1b1;color:black;
      font-family:"Comic sans MS","Times New Roman",Times,serif;
      font-size:100%;
      text-indent:0em;text-align:center;
      padding-left:10px;padding-right:10px;}
H1   {text-align:center;}
UL   {margin-left:10px;padding-left:30px;}
LI   {margin-bottom:2px;}


div#galerie
{
	padding: 15px ;
	margin: 15px 30px ;
	text-align: center ;
	
}

ul#galerie_mini
{
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
}

ul#galerie_mini li
{
	float: left ;
}

ul#galerie_mini li a img
{
	margin: 2px 1px 2px;
	border: 0px solid #dcb ;
}

dl#photo
{
	clear: both ;
	margin: 0 auto ;
}

dl#photo dt
{
	font: italic 2.5em/1.5em ;
	color: black ;
}

dl#photo dd
{
	margin: 0 ;
}

dl#photo img
{
	border: 1px solid #dcb ;
}

#menu_da
{
	background-image:url(images/util/menu_01_01.jpg);
	background-repeat:repeat-y;
	font-size: 1.1em;
	text-align: center;
}
#item1
{
	position: absolute;
	top: 31px;

}
#item2
{
	position: absolute;
	top: 90px;
}
#item3
{
	position: absolute;
	top: 155px;
}
#logo
{
	position:absolute;
	width:194;
	height:188;
	left:0px;
	top:390px;
}
#menu_da a 
	{
	color: white;
	text-decoration: none
	}

#menu_da a:hover
{
	color: #fc0;
	text-decoration: none	
}